Bug 242669 - HWCERT: HCL Infosystems Ltd Infiniti Powerlite 9500MT [Goto Cert]
HWCERT: HCL Infosystems Ltd Infiniti Powerlite 9500MT
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Rob Landry
Red Hat Hardware Certification
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-05 08:21 EDT by Narayanan
Modified: 2016-09-12 04:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-19 02:38:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 242669 None None None 2016-09-12 04:24 EDT

  None (edit)
Comment 8 Xu Bo 2007-06-19 02:40:37 EDT
The system configuration is as below:
******************************************************
CPU: 1 Intel Core 2 Duo @ 2.33GHz/667MHz FSB/4MB Cache
MEMORY: 1 GB
STORAGE: HITACHI HTS541040G9SA00 40GB attached
NETWORK: Realtek RTL8100CL Speed: 10/100 Mbps Fast Ethernet
CDROM: LG GMA 4082N
VIDEO: ATI X300 based graphics controller inbuilt in ATI RC415ME
AUDIO: Realtek ALC 660 
USB: 4 ports
Chipset: ATI RC415ME
Mother Board Model:  ASUS T12RG
******************************************************
The system has no optional devices.

Note You need to log in before you can comment on or make changes to this bug.